@charset "utf-8";
body {
	background-repeat: repeat-x;
	background-image: url(Pictures/BG%20gradient.png);
}

#wrapper {
	height: auto;
	width: 800px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	float: left;
	height: auto;
	width: 800px;
}
#mainbody {
	float: left;
	height: auto;
	width: 800px;
	background-repeat: repeat-y;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #F6F6F5;
}
#infopanel {
	float: left;
	height: auto;
	width: 480px;
	line-height: 8px;
	padding-left: 10px;
	padding-right: 10px;
}
#newsdate {
	float: left;
	height: 60px;
	width: 50px;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: lighter;
	padding-top: 10px;
	line-height: 1px;
}
#infowrapp {
	float: left;
	height: 70px;
	width: 480px;
}

#infopinsert {
	float: left;
	width: 420px;
	height: 60px;
	line-height: 1px;
	padding-top: 10px;
	font-weight: bold;
	padding-left: 10px;
}


#contakt {
	float: right;
	height: auto;
	width: 280px;
	padding-bottom: 20px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 15px;
	background-color: #ECECEA;
}
#Address {
	background-color: #ECECEA;
	float: left;
	height: auto;
	width: 280px;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	line-height: 10px;
	margin-bottom: 10px;
}
#pdf {
	float: left;
	height: auto;
	width: 240px;
	font-size: 14px;
	text-align: left;
	vertical-align: baseline;
	padding-left: 40px;
}
#footer {
	background-color: #F0F0EE;
	float: left;
	height: 24px;
	width: 758px;
	font-size: 12px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 3px;
	padding-left: 20px;
	line-height: 3px;
	display: inline;
	padding-right: 20px;
	margin-bottom: 50px;
}
.centretext {
	text-align: center;
}
.textright {
	font-size: 10px;
	font-weight: bold;
	font-style: oblique;
	line-height: 5px;
	display: inline;
	float: right;
	}
.linkright {
	text-align: right;
	float: right;
	margin-right: 20px;
	line-height: 5px;
	vertical-align: text-top;
	font-size: 12px;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1 {
	color: #330099;
	font-size: 28px;
}
h2 {
	color: #009;
	font-size: 24px;
}
h3 {
	font-size: 20px;
	color: #309;
}



h4 {
	font-size: 14px;
}
h5 {
	font-size: 12px;
	color: #000;
}

a:link {
	color: #00F;
}
a:visited {
	color: #009;
}
a:hover {
	color: #06F;
}
a:active {
	color: #F00;
}
